const system=require("../../system");
const ServiceBase=require("../sve.base");
class CustomerRollPicService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(CustomerRollPicService));
  }
}
module.exports=CustomerRollPicService;
